
#wb_header { height: 136px; }
#wb_header > .wb_cont_bg { background-color: #06050a; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 550px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 766px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 766px; min-height: 766px; }
#wb_element_instance19 { top: 10px; left: 300px; min-width: 560px; width: 560px; min-height: 46px; height: 46px; display: block; z-index: 442; }
#wb_element_instance19 > ul { display: block; }
#wb_element_instance19 ul { background: transparent none repeat scroll left top; border: 3px solid #000000; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: center; }
#wb_element_instance19 ul ul { background: #2e2e2e none repeat scroll left bottom; }
#wb_element_instance19 li { margin: 10px 10px 10px 10px; }
#wb_element_instance19 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #050105; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 35px; height: 35px; display: block; z-index: 129; }
#wb_element_instance21 { top: 0px; left: 0px; min-width: 190px; width: 190px; min-height: 130px; height: 130px; display: block; z-index: 131; }
#wb_element_instance21 img { width: 190px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 70px; left: 430px; min-width: 400px; width: 400px; min-height: 33px; height: 33px; display: block; z-index: 132; }
#wb_element_instance23 { top: 10px; left: 1040px; min-width: 150px; width: 150px; min-height: 66px; height: 66px; display: block; z-index: 158; overflow: hidden; }
#wb_element_instance23 img { width: 150px; height: 69px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance24 { top: 490px; left: 920px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 184; }
#wb_element_instance25 { top: 77px; left: 364px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; z-index: 213; }
#wb_element_instance26 { top: 182px; left: 172px; min-width: 750px; width: 750px; min-height: 270px; height: 270px; display: block; z-index: 215; }
#wb_element_instance27 { top: 76px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
